@charset "utf-8";
/* CSS Document */


a:link {
	color: #ED9515;
}
a:visited {
	color: #E36E14;
}
a:hover {
	color: #E01352;
}
.tel a:link {
	color: #000;
}
.tel a:visited {
	color: #E01352;
}
.tel a:hover {
	color: #E01352;
}

a.att_link {
	color: #ba1f1f;
}
/* テキスト　カラー
===================================*/

/* コンテンツ　ファーストビュー　帯
===================================*/

/* コンテンツ　見出し　テキスト色
===================================*/
